org.apache.fop.render

## Interface Graphics2DImagePainter

- All Superinterfaces:
    org.apache.xmlgraphics.java2d.Graphics2DImagePainter

  Deprecated.
  use `Graphics2DImagePainter` directly!

      public interface Graphics2DImagePainter
      extends org.apache.xmlgraphics.java2d.Graphics2DImagePainter

  This interface is used by the Graphics2DAdapter. Components that can paint using a Graphics2D instance can implement this interface to paint themselves.

- - ### Method Summary

    - ### Methods inherited from interface org.apache.xmlgraphics.java2d.Graphics2DImagePainter

      `getImageSize, paint`

Copyright © 2023 Apache Software Foundation. All rights reserved.